.text-brand-color {
    --text-opacity: 1;
    color: rgb(205 161 118);
    color: rgba(205,161,118, var(--text-opacity));
}
.bg-brand-color {
    --bg-opacity: 1;
    background-color: rgb(205 161 118);
    background-color: rgba(205,161,118, var(--bg-opacity));
}
.text-second-color {
    --text-opacity: 1;
    color: rgb(205 161 118);
    color: rgba(205,161,118, var(--text-opacity));
}
.bg-second-color {
    --bg-opacity: 1;
    background-color: rgb(205 161 118);
    background-color: rgba(205,161,118, var(--bg-opacity));
}
.border-second-color {
    --border-opacity: 1;
    border-color: rgb(205 161 118);
    border-color: rgba(205,161,118, var(--border-opacity));
}